Bug 114131 - horrible hard drive transfer speeds
Summary: horrible hard drive transfer speeds
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-22 22:03 UTC by David Wagoner
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:59:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Wagoner 2004-01-22 22:03:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040114 Firebird/0.7+

Description of problem:
With a fresh install of Fedora Core 1 on my Dell Latitude CPi D266XT
Laptop when i open a terminal and run hdparm -tT /dev/hda1 I recieve
almost 9MB/s constant data transfers with 20MB/s for the cache. I then
tried one of the unofficial rpms for the 2.6.x kernel and recieved the
same performance issue. I then downloaded the source code to 2.4.24
and compiled the kernel myself. I rebooted and ran the same hdparm
command under the same situation. I recieved almost 9MB/s constant
data transfers but I also recieved 109MB/s for my hard drives cache.
The computer was much more responsive with the new kernel and ran amazing.

Version-Release number of selected component (if applicable):
kernel-2.4.22-xxxx

How reproducible:
Always

Steps to Reproduce:
1.do an install of fedora core 1
2.hdparm -tT /dev/hda1
3.
    

Actual Results:  9MB/s constant data
20MB/s cache

Expected Results:  9MB/s constant data
109MB/s cache

Additional info:

The Dell Latitude CPi D266XT uses a PII cpu. It uses the Intel PIIx
ide module.

Comment 1 David Lawrence 2004-09-29 19:59:45 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.